*{
    margin: 0;
    padding: 0;
}

/*********** Datos empresa ***********/

.datosencabezado{
    width: 100%;
    background-color: #D18D8D;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seccionencabezado{
    width: 20%;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 25px;
}

.titulo{
    color: white;
    font-family: 'Anton', sans-serif;
    font-size: 25px;   
    text-decoration: none; 
    text-align: center;
}

.subtitulo{
    color: white;
    font-family: 'Kanit', sans-serif;
    font-size: 15px;   
    text-decoration: none; 
    text-align: center;
}

.datos{
    width: 100%;
    background-color: #D18D8D;
    display: flex;
    justify-content: center;
}

.seccion{
    width: 20%;
    text-align: center;
    margin-bottom: 50px;
}

.texto{
    color: white;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 15px;
    text-decoration: none;
    font-family: 'Kanit', sans-serif;
    text-align: left;
}

.logodatos{
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    width: 20px;
    height: 20px;
}

.secciondatos{
    width: 100%;
    display: flex;
    align-items: center;
    color: white;
    text-justify: auto;
}

/*********** Copyright ***********/

.copyright{
    width: 100%;
    height: 50px;
    margin: 0 auto;
    background-color: #CFCDCD;
    display: flex;
    align-items: center;
}

.copy{ /* Texto de copyright */
    height: 50%;
    color: black;
    font-size: 20px;
    text-align: left;
    margin-left: 10%;
}

.info{ /* Texto de mas informaciòn */
    color: black;
    font-size: 15px;
    text-align: center;
    padding-left: 25%;
}

.logos{
    color: black;
    padding-left: 10px;
    width: 20px;
    height: 20px;
}

@media screen and (max-width:450px) {
    .datosencabezado{
        width: 100%;
        background-color: #D18D8D;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .seccionencabezado{
        width: 20%;
        text-align: center;
        margin-top: 50px;
        margin-bottom: 25px;
    }
    
    .titulo{
        color: white;
        font-family: 'Anton', sans-serif;
        font-size: 25px;   
        text-decoration: none; 
        text-align: center;
    }
    
    .subtitulo{
        color: white;
        font-family: 'Kanit', sans-serif;
        font-size: 15px;   
        text-decoration: none; 
        text-align: center;
    }
    
    .datos{
        width: 100%;
        background-color: #D18D8D;
        display: flex;
        justify-content: center;
    }
    
    .seccion{
        width: 20%;
        text-align: center;
        margin-bottom: 50px;
    }
    
    .texto{
        color: white;
        margin-left: 10px;
        margin-right: 10px;
        font-size: 15px;
        text-decoration: none;
        font-family: 'Kanit', sans-serif;
        text-align: left;
    }
    
    .logodatos{
        color: white;
        padding-left: 20px;
        padding-right: 20px;
        width: 20px;
        height: 20px;
    }
    
    .secciondatos{
        width: 100%;
        display: flex;
        align-items: center;
        color: white;
        text-justify: auto;
    }
    
    /*********** Copyright ***********/
    
    .copyright{
        width: 100%;
        height: 50px;
        margin: 0 auto;
        background-color: #CFCDCD;
        display: flex;
        align-items: center;
    }
    
    .copy{ /* Texto de copyright */
        height: 50%;
        color: black;
        font-size: 20px;
        text-align: left;
        margin-left: 10%;
    }
    
    .info{ /* Texto de mas informaciòn */
        color: black;
        font-size: 15px;
        text-align: center;
        padding-left: 25%;
    }
    
    .logos{
        color: black;
        padding-left: 10px;
        width: 20px;
        height: 20px;
    }
}